/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_243_page5.headerInheritStylesOff,
#simpleHeaders_stacks_in_243_page5.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_243_page5.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_243_page5.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_243_page5.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_243_page5.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_243_page5.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_243_page5.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_243_page5.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_243_page5.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_243_page5.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_243_page5.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_243_page5.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_243_page5.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_243_page5.headerInheritColorsOff,
#simpleHeaders_stacks_in_243_page5.headerInheritColorsOff a,
#simpleHeaders_stacks_in_243_page5.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_243_page5.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_243_page5.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_243_page5.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_243_page5.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_243_page5.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_243_page5.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_243_page5.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_243_page5.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_243_page5.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_243_page5.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_243_page5.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_243_page5.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_243_page5.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_243_page5.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_243_page5.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_243_page5.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_243_page5.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_243_page5.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_243_page5.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_243_page5.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_243_page5.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_243_page5.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_243_page5.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_243_page5.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_243_page5.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_243_page5 {
	padding: 40px 0px 10px 0px;
}

#stacks_in_233_page5 {
	padding: 0px 0px 20px 0px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}#stacks_in_4452_page5 div.cms-repeat,.pl_stacks_in_4452_page5.cms-repeat{display:block;position:relative;background-color:transparent;border-style:solid;border-width:0px;border-color:#333333;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;margin:0px;padding:0px}    
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}

#stacks_in_4435_page5 {
	padding: 50px 0px 10px 0px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important} 

#stacks_in_4412_page5 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 0px 0px 2px 0px;
	padding: 0px 0px 20px 0px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}#stacks_in_4447_page5 div.cms-repeat,.pl_stacks_in_4447_page5.cms-repeat{display:block;position:relative;background-color:transparent;border-style:solid;border-width:0px;border-color:#333333;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;margin:0px;padding:0px}    
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}

#stacks_in_4430_page5 {
	padding: 20px 0px 10px 0px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important} 

#stacks_in_4414_page5 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 0px 0px 2px 0px;
	padding: 0px 0px 20px 0px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}#stacks_in_4442_page5 div.cms-repeat,.pl_stacks_in_4442_page5.cms-repeat{display:block;position:relative;background-color:transparent;border-style:solid;border-width:0px;border-color:#333333;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;margin:0px;padding:0px}    
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}

#stacks_in_4425_page5 {
	padding: 20px 0px 10px 0px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important} 

#stacks_in_4416_page5 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 0px 0px 2px 0px;
	padding: 0px 0px 20px 0px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}#stacks_in_4437_page5 div.cms-repeat,.pl_stacks_in_4437_page5.cms-repeat{display:block;position:relative;background-color:transparent;border-style:solid;border-width:0px;border-color:#333333;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;margin:0px;padding:0px}    
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}

#stacks_in_4420_page5 {
	padding: 20px 0px 10px 0px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important} 

#stacks_in_4418_page5 {
	padding: 0px 0px 20px 0px;
}
